{
  "Logging": {
    "LogLevel": {
      "Default": "Debug"
    }
  },
  "AllowedHosts": "*",
  "DataProtection": "temp-keys/",
  "ConnectionStrings": {
    "OpenAuthDBContext": "PORT=5432;Database=cultivated_land_destruction;HOST=192.168.10.163;PASSWORD=123456;USER ID=postgres;"
  },
  "AppSetting": {
    "IdentityServerUrl": "",
    "DbTypes": {
      "OpenAuthDBContext": "PostgreSQL"
    },
    "UploadPath": "",
    "RedisConf": {
      "Conn": "175.27.168.120:6050,password=HopetryRedis1406",
      "Database": 5
    },
    "HttpHost": "http://*:10070 ",
    "SYSTEM_USERPWD": "123456",
    "ASECode": "hc",
    "TopAreaCode": "371300",
    "SchemeCode": "0000001",
    "SchemeId": "3b01384d-a42e-4772-8752-6fbf40f85959",
    "IMOpen": true,
    "IMUrl": "",
    "LimitShpDistance": 50,
    "pubKey": "-----BEGIN PUBLIC KEY-----MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDDubSHlsvTLzwPOadDjGMX9Kld9Gmh9PClhGFOCnMlQ/FnDuyQU3wg+f6pRu/In1uXVhRo/1uZQTloyoRts6OcunfFgRqHzMDsHweZjCGJ4aa2O7vy442cUzB7vViVvpd5IUmNBhqmjbq+zStH1wPRAreVUfB2M9koCBbj7I8khQIDAQAB-----END PUBLIC KEY-----",
    "priKey": "<RSAKeyValue><Modulus>w7m0h5bL0y88DzmnQ4xjF/SpXfRpofTwpYRhTgpzJUPxZw7skFN8IPn+qUbvyJ9bl1YUaP9bmUE5aMqEbbOjnLp3xYEah8zA7B8HmYwhieGmtju78uONnFMwe71Ylb6XeSFJjQYapo26vs0rR9cD0QK3lVHwdjPZKAgW4+yPJIU=</Modulus><Exponent>AQAB</Exponent><P>4vFfR62AQ4I5pzQqTDZ4iK/kC2SeCRY77ERVl44ZXUY6zCfdngWPg0AC62ghtCEL/LdnV5xNgTZlkAHFZN0oFw==</P><Q>3MkaGHDthRV/Q+FQwXH8EeQJ2pwFHeRj+eiDMCGyhl4oq6PI9tSdCbtDoyG4WYJkifb3yBetyvZpsd4PxEkdww==</Q><DP>J1ykIQOH1q20oDqdB4D/IP4Y+JzoCD1yAUXM7q932MTAl/5mIu1l+ebVWs1B40NEF/4bj4eNrdaogPS9rwPo2w==</DP><DQ>MNJXbugp3a/vQHdmgCBQeTRP6YNurjl+0hhUSiRpccUIgUvqeIpzX1+FiWE/fquSx99Q03JJAASVQru0CNeSOQ==</DQ><InverseQ>Fra8psqJyh4rhWyeQ1jj0OicQZp6YVyiVdLLAj2g1IVGNFylV+bQWD/ZO9cCuloZmTd58bofSgZlY4IqB8U2/w==</InverseQ><D>V/bISf/dzyX1aipRICyiBIwy6kUEjINW/CyIxtgvc9obTmQIsbyzluaEK3P0JEhqk5NeTOonMrN7p7sM1Xjc2LREC0jvxImGMrrv4ACbTpLIwDy3mFh5/vTHo5+gokfC5ENuj/jqL2rSoqoTRxIwPGzCfxcI03v3m1ZKPFpacWk=</D></RSAKeyValue>"
  },
  "PgSql": {
    "PostGisPath": "E:\\DevelopTools\\PostgreSQL\\14\\bin",
    "DataBase": "drone_enforcement_linyi_20240720",
    "UserID": "postgres",
    "PORT": "5432",
    "Host": "192.168.10.102",
    "Pwd": "123456"
  },
  "WeChat": {
    "AppId": "wx16deccc21a95c9f9",
    "AppSecret": "b35f7b9611e0e47a1e7fab57d5399202"
  },
  "GeoServer": {
    "GeoserverUrl": "http://192.168.10.141:8080/geoserver",
    "JobwebUrl": "http://192.168.10.125:9023/",
    "Workspace": "my_workspace",
    "Username": "admin",
    "Password": "geoserver",
    "DbSchema": "public",
    "DbStoreName": "cloud_shp_store",
    "TiffStoreNamePrefix": "tiff_store",
    "TiffDir": "E:/tiff"
  },
  "FlyImageDir": "e:/fly"
}
